import { type Base, genBase } from "./_base"

export interface Nurse extends Base {
  employee_id: number
  ihs_number?: string
  unit_id: number
  infra_id: number
}

export function genNurse(): Nurse {
  return {
    ...genBase(),
    employee_id: 0,
    unit_id: 0,
    infra_id: 0,
    }
}
